#content{
  display: flex;
  height: 100%;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  animation: moveItem 2s ease;
}

#content #titre{
  color: #fff !important;
  font-size: 45px;
  margin-top: -15%;
}

@keyframes moveItem {
    0%{
      margin-top: -100%;
    }
    
    50%{
      margin-top: 10%;
    }
    
    100%{
      margin-top: 0%;
    }
}



#content .otherButton {
  font-family: 'Montserrat', sans-serif;
  font-size: 16px;
  font-weight: 400;
  color: black ;
  min-width: 20%;
  margin: 15px 0px;
}

#Supprimer {
  color: white !important;
}

/* Media Query for Tablets Ipads portrait mode */
@media (max-width: 1024px) {
  #content #titre {
      font-size: 20px;
      margin-top: 0;
  }

  #content{
    justify-content: start;
  }
}